.cafeOhau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.size12Lite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.size12liteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.catBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #3a650c;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #003300;
	text-decoration: none;
	line-height: 20px;
	cursor: hand:
	text-transform: capitalize;
}
.catlink {
	cursor: hand;
	link-color:#FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.small12light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.small11light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.small1lightbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.small12redbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.Small11RedBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}
.tableborder {
	border-top: none;
	border-right: 1px solid #003366;
	border-bottom: none;
	border-left: 1px solid #003366;
}.small11Red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
}
.small11White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.libTopBord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #18110F;
	border-right-color: #18110F;
	border-bottom-color: #18110F;
	border-left-color: #18110F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.libBtmBord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #18110F;
	border-right-color: #18110F;
	border-bottom-color: #18110F;
	border-left-color: #18110F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.libMidBord {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #18110F;
	border-right-color: #18110F;
	border-bottom-color: #18110F;
	border-left-color: #18110F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.capitalize {
text-transform: capitalize;
}
.textbox {
	background-color: #E6F0FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
	color: #333333;
}
.cellBrd {
	border: 1px solid #666666;
}
.spacer5px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 5px;
}
.spacer5pxF2 {
	line-height: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.small10Light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
